<?php

if (\PHP_SAPI != 'cli') {
    exit;
}
\error_reporting(\E_ALL);
require __DIR__ . '/common.php';
use Ministra\Lib\bd5c9022e9a9029209e5fd05775ea272\f1346478e91df21aff77c1e1db9ef4c7;
use Ministra\Lib\bd5c9022e9a9029209e5fd05775ea272\B4291b8d8fa2d898727b1f446db1e661e;
use Ministra\Lib\SysEvent;
$uid_arr = \Ministra\Lib\bd5c9022e9a9029209e5fd05775ea272\B4291b8d8fa2d898727b1f446db1e661e::getInstance()->from('vclub_paused')->where(['UNIX_TIMESTAMP(pause_time)<' => \time() - 86400])->get()->all('uid');
if (\count($uid_arr) > 0) {
    \Ministra\Lib\bd5c9022e9a9029209e5fd05775ea272\B4291b8d8fa2d898727b1f446db1e661e::getInstance()->query('delete from vclub_paused where uid in (' . \implode(', ', $uid_arr) . ')');
    $event = new \Ministra\Lib\SysEvent();
    $event->setUserListById($uid_arr);
    $event->sendResetPaused();
}
if (\count($argv) == 1) {
    \sleep(\rand(0, 600));
}
\Ministra\Lib\bd5c9022e9a9029209e5fd05775ea272\f1346478e91df21aff77c1e1db9ef4c7::V191314c38bbc58d9f50d113549f9ea8e();
